// TOTAL PARA LA CONFIGURACION SE UTILES
// Obtiene los elementos input por su ID
const papel_fotocopia = document.getElementById('papel_fotocopia');
const boligrafo = document.getElementById('boligrafo');
const total = document.getElementById('total');


// Agrega un evento de input a cada campo
papel_fotocopia.addEventListener('input', calcularTotal);
boligrafo.addEventListener('input', calcularTotal);



// Función para calcular el total, total y mostrarlo en el campo respectivo
function calcularTotal() {
    const valpapel_fotocopia = parseFloat(papel_fotocopia.value) || 0; // Convierte a número o asigna 0 si no es válido
    const valboligrafo = parseFloat(boligrafo.value) || 0;
    const valtotal = ((valpapel_fotocopia * 3) + (valboligrafo * 2))/10;

    total.value = valtotal.toFixed(2); // Muestra el total con 2 decimales
   
}

